@font-face {
  font-family: 'rfs-icons-algemeen';
  src: url("../fonts/algemeen/rfs-icons-algemeen.eot?v=2.50.0");
  src: url("../fonts/algemeen/rfs-icons-algemeen.eot?v=2.50.0") format("eot"), url("../fonts/algemeen/rfs-icons-algemeen.woff2?v=2.50.0") format("woff2"), url("../fonts/algemeen/rfs-icons-algemeen.woff?v=2.50.0") format("woff"), url("../fonts/algemeen/rfs-icons-algemeen.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-algemeen:before,
[class*="rfs-icon-algemeen--type"]:before {
  font-family: 'rfs-icons-algemeen';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-algemeen--type-advies:before {
  content: "\F003"; }

.rfs-icon-algemeen--type-afspraak:before {
  content: "\F004"; }

.rfs-icon-algemeen--type-bedrijven:before {
  content: "\F005"; }

.rfs-icon-algemeen--type-beeld-geluid:before {
  content: "\F006"; }

.rfs-icon-algemeen--type-borrel:before {
  content: "\F007"; }

.rfs-icon-algemeen--type-chat:before {
  content: "\F008"; }

.rfs-icon-algemeen--type-check:before {
  content: "\F009"; }

.rfs-icon-algemeen--type-community:before {
  content: "\F010"; }

.rfs-icon-algemeen--type-contact:before {
  content: "\F011"; }

.rfs-icon-algemeen--type-cooperatie-duurzaam:before {
  content: "\F012"; }

.rfs-icon-algemeen--type-dementie:before {
  content: "\F013"; }

.rfs-icon-algemeen--type-desktop:before {
  content: "\F014"; }

.rfs-icon-algemeen--type-diefstal:before {
  content: "\F015"; }

.rfs-icon-algemeen--type-dmmjb:before {
  content: "\F016"; }

.rfs-icon-algemeen--type-e-learning:before {
  content: "\F017"; }

.rfs-icon-algemeen--type-eurocrisis:before {
  content: "\F018"; }

.rfs-icon-algemeen--type-europa:before {
  content: "\F019"; }

.rfs-icon-algemeen--type-far:before {
  content: "\F020"; }

.rfs-icon-algemeen--type-feest:before {
  content: "\F021"; }

.rfs-icon-algemeen--type-formelli:before {
  content: "\F022"; }

.rfs-icon-algemeen--type-fysiekebeperking:before {
  content: "\F023"; }

.rfs-icon-algemeen--type-fysiekewinkel:before {
  content: "\F024"; }

.rfs-icon-algemeen--type-godzilla-verzekeren:before {
  content: "\F025"; }

.rfs-icon-algemeen--type-godzilla:before {
  content: "\F026"; }

.rfs-icon-algemeen--type-ict-portaal:before {
  content: "\F027"; }

.rfs-icon-algemeen--type-ik-ga-starten:before {
  content: "\F028"; }

.rfs-icon-algemeen--type-lopende-zaken:before {
  content: "\F029"; }

.rfs-icon-algemeen--type-instellingen:before {
  content: "\F030"; }

.rfs-icon-algemeen--type-internationaal:before {
  content: "\F031"; }

.rfs-icon-algemeen--type-jongerenapp:before {
  content: "\F032"; }

.rfs-icon-algemeen--type-kennis:before {
  content: "\F033"; }

.rfs-icon-algemeen--type-kenniswereldwijd:before {
  content: "\F034"; }

.rfs-icon-algemeen--type-kinderen:before {
  content: "\F035"; }

.rfs-icon-algemeen--type-klant:before {
  content: "\F036"; }

.rfs-icon-algemeen--type-klantworden:before {
  content: "\F037"; }

.rfs-icon-algemeen--type-laaggeletterden:before {
  content: "\F038"; }

.rfs-icon-algemeen--type-levende-have:before {
  content: "\F039"; }

.rfs-icon-algemeen--type-lidmaatschap:before {
  content: "\F040"; }

.rfs-icon-algemeen--type-lokaalvestigen:before {
  content: "\F041"; }

.rfs-icon-algemeen--type-lunch:before {
  content: "\F042"; }

.rfs-icon-algemeen--type-meerapps:before {
  content: "\F043"; }

.rfs-icon-algemeen--type-nederland:before {
  content: "\F044"; }

.rfs-icon-algemeen--type-nieuws2:before {
  content: "\F045"; }

.rfs-icon-algemeen--type-nieuws3:before {
  content: "\F046"; }

.rfs-icon-algemeen--type-onderhoud-verhalend:before {
  content: "\F047"; }

.rfs-icon-algemeen--type-online-chat:before {
  content: "\F048"; }

.rfs-icon-algemeen--type-ontbijt:before {
  content: "\F049"; }

.rfs-icon-algemeen--type-ouderen:before {
  content: "\F050"; }

.rfs-icon-algemeen--type-particulier:before {
  content: "\F051"; }

.rfs-icon-algemeen--type-particulieren:before {
  content: "\F052"; }

.rfs-icon-algemeen--type-pas-op:before {
  content: "\F053"; }

.rfs-icon-algemeen--type-personeel:before {
  content: "\F054"; }

.rfs-icon-algemeen--type-persoonlijke-audio:before {
  content: "\F055"; }

.rfs-icon-algemeen--type-private-banking:before {
  content: "\F056"; }

.rfs-icon-algemeen--type-rabo-store:before {
  content: "\F057"; }

.rfs-icon-algemeen--type-rabosmartsafe:before {
  content: "\F058"; }

.rfs-icon-algemeen--type-raboweb:before {
  content: "\F059"; }

.rfs-icon-algemeen--type-reactie-compliment:before {
  content: "\F060"; }

.rfs-icon-algemeen--type-reactie-klacht:before {
  content: "\F061"; }

.rfs-icon-algemeen--type-reactie-tip:before {
  content: "\F062"; }

.rfs-icon-algemeen--type-reactie-vraag:before {
  content: "\F063"; }

.rfs-icon-algemeen--type-research:before {
  content: "\F064"; }

.rfs-icon-algemeen--type-samenbankieren:before {
  content: "\F065"; }

.rfs-icon-algemeen--type-service2:before {
  content: "\F066"; }

.rfs-icon-algemeen--type-service3:before {
  content: "\F067"; }

.rfs-icon-algemeen--type-sos:before {
  content: "\F068"; }

.rfs-icon-algemeen--type-systeemtraining:before {
  content: "\F069"; }

.rfs-icon-algemeen--type-trouwen:before {
  content: "\F070"; }

.rfs-icon-algemeen--type-vacatures:before {
  content: "\F071"; }

.rfs-icon-algemeen--type-vakantiehuis:before {
  content: "\F072"; }

.rfs-icon-algemeen--type-verenigingen:before {
  content: "\F073"; }

.rfs-icon-algemeen--type-vergader:before {
  content: "\F074"; }

.rfs-icon-algemeen--type-verstandelijkebeperking:before {
  content: "\F075"; }

.rfs-icon-algemeen--type-vestigingen:before {
  content: "\F076"; }

.rfs-icon-algemeen--type-visrestaurant:before {
  content: "\F077"; }

.rfs-icon-algemeen--type-werk-kind:before {
  content: "\F078"; }

.rfs-icon-algemeen--type-switch-background:before {
  content: "\F079"; }

.rfs-icon-algemeen--type-bedrijfsgegevens:before {
  content: "\F080"; }

.rfs-icon-algemeen--type-facetofacegesprek:before {
  content: "\F081"; }

.rfs-icon-algemeen--type-id:before {
  content: "\F082"; }

.rfs-icon-algemeen--type-orienteren-afsluiten:before {
  content: "\F083"; }

.rfs-icon-algemeen--type-scheiden:before {
  content: "\F084"; }

.rfs-icon-algemeen--type-tijd:before {
  content: "\F085"; }

.rfs-icon-algemeen--type-activiteitgeschiedenis:before {
  content: "\F086"; }

.rfs-icon-algemeen--type-homecatcher:before {
  content: "\F087"; }

.rfs-icon-algemeen--type-klantkaart:before {
  content: "\F088"; }

.rfs-icon-algemeen--type-kosten:before {
  content: "\F089"; }

.rfs-icon-algemeen--type-parkeren:before {
  content: "\F090"; }

.rfs-icon-algemeen--type-emo-noemotion:before {
  content: "\F091"; }

.rfs-icon-algemeen--type-emo-noemotion-area:before {
  content: "\F092"; }

.rfs-icon-algemeen--type-emo-sad:before {
  content: "\F093"; }

.rfs-icon-algemeen--type-emo-sad-area:before {
  content: "\F094"; }

.rfs-icon-algemeen--type-emo-smile:before {
  content: "\F095"; }

.rfs-icon-algemeen--type-emo-smile-area:before {
  content: "\F096"; }

.rfs-icon-algemeen--type-emo-unhappy:before {
  content: "\F097"; }

.rfs-icon-algemeen--type-emo-unhappy-area:before {
  content: "\F098"; }

.rfs-icon-algemeen--type-emo-veryhappy:before {
  content: "\F099"; }

.rfs-icon-algemeen--type-emo-veryhappy-area:before {
  content: "\F100"; }

.rfs-icon-algemeen--type-international-business:before {
  content: "\F101"; }

.rfs-icon-algemeen--type-werkloos:before {
  content: "\F102"; }

.rfs-icon-algemeen--type-coach:before {
  content: "\F103"; }

.rfs-icon-algemeen--type-ideal:before {
  content: "\F104"; }

.rfs-icon-algemeen--type-idin:before {
  content: "\F105"; }

.rfs-icon-algemeen--type-ergaatwatmis:before {
  content: "\F106"; }

.rfs-icon-algemeen--type-relatie:before {
  content: "\F107"; }

.rfs-icon-algemeen--type-geannuleerd:before {
  content: "\F108"; }

.rfs-icon-algemeen--type-betalinginbehandeling:before {
  content: "\F109"; }

.rfs-icon-algemeen--type-sessieverlopen:before {
  content: "\F110"; }

.rfs-icon-algemeen--type-diversebankzaken:before {
  content: "\F111"; }

.rfs-icon-algemeen--type-belasting:before {
  content: "\F112"; }

.rfs-icon-algemeen--type-boodschappen:before {
  content: "\F113"; }

.rfs-icon-algemeen--type-diverse:before {
  content: "\F114"; }

.rfs-icon-algemeen--type-gezondheid:before {
  content: "\F115"; }

.rfs-icon-algemeen--type-inkomsten:before {
  content: "\F116"; }

.rfs-icon-algemeen--type-kleding:before {
  content: "\F117"; }

.rfs-icon-algemeen--type-sparenbeleggen:before {
  content: "\F118"; }

.rfs-icon-algemeen--type-vrijetijd:before {
  content: "\F119"; }

.rfs-icon-algemeen--type-abonnement:before {
  content: "\F120"; }

.rfs-icon-algemeen--type-adviseur:before {
  content: "\F121"; }

.rfs-icon-algemeen--type-vitality:before {
  content: "\F122"; }

.rfs-icon-algemeen--type-cadeau:before {
  content: "\F123"; }

.rfs-icon-algemeen--type-persoonlijkesituatie:before {
  content: "\F124"; }
